<?php

namespace App;

// use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use DB;

class Entidad extends Authenticatable
{
    protected $guarded = ['id'];
    protected $hidden = ['password'];
    protected $table = 'entidad';
    
    public function getAuthPassword()
    {
     return $this->password;
    }
}
